• me-doc

Разработчик рекомендует использовать для работы ПК M.E.Doc версию СУБД Oracle от 10.2 и выше.



В связи с окончанием официальной поддержки СУБД Oracle версий 9.2 в 2010 году. Разработчик ПК M.E.Doc вынужден прекратить поддержку версий СУБД Oracle 9.2 и ниже начиная с 01.12.2015. Разработчик рекомендует использовать для работы ПК M.E.Doc версию СУБД Oracle от 10.2 и выше.

Детальную информацию о поддержки различных версий Oracle Вы сможете найти по ссылке .

#MEDoc #Oracle

105 перегляд

«medoc-art» © 2015 - 2019